<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font size="22" color="#0072bc">Look at the pictures and complete the sentences.</font>]]></rubric>
	<image xpos="500" ypos="155" scale="100">data/content/images/pgiMLKI1/unit1/image_u1.jpg</image>
	<questions>
		<question>
			<sentence><![CDATA[They're [#] school at 8.00 a.m.]]></sentence>
			<answers>
				<answer>leaving</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[They're [#] the elephant enclosure at 10.00 a.m.]]></sentence>
			<answers>
				<answer>visiting</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[They're [#] the penguins at 11.30 a.m.]]></sentence>
			<answers>
				<answer>feeding</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[They're [#] lunch at 12.30 p.m.]]></sentence>
			<answers>
				<answer>having</answer>
				<answer>eating</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[They're [#] the dolphins at 1.30 p.m.]]></sentence>
			<answers>
				<answer>watching</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[They're [#] home at 3.30 p.m.]]></sentence>
			<answers>
				<answer>going</answer>
			</answers>
		</question>
	</questions>
</exercise>
